# Interface IMathFunctionOptions

interface IMathFunctionOptions {
children: readonly MathComponent[];
name: readonly MathComponent[];
}

- Defined in file/paragraph/math/function/math-function.ts:9

#####
Index

### Properties

children
name

##
Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in file/paragraph/math/function/math-function.ts:10

### `Readonly` name

name: readonly MathComponent[]

- Defined in file/paragraph/math/function/math-function.ts:11